uuid: 454dc6ff-c658-463d-858c-3bd48266cbfe
langcode: en
status: true
dependencies:
  module:
    - commerce_store
    - file
    - image
id: commerce_store.field_company_logo
field_name: field_company_logo
entity_type: commerce_store
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
